Subject: Yet another test kernel

From: Benjamin Herrenschmidt <[email-masked]>
Date: Wed, 29 Sep 1999 19:15:41 +0200

I posted a new test kernel on my test page
<http://calvaweb.calvacom.fr/bh40/test.html>.
It contains various patches, some by me, others gathered on the mailing
list. See the page for details.

This time, the ethernet should finally work on the 3400. Many thanks to
Shawn Ostermann for the time he spent testing the various versions of my
code and finding out the real interrupt number !

This should be the last test kernel I post for this week (hum... I think
so, I have no more patches planed for now and a lot of work getting late...).

Have fun !

Benjamin

-- 
           Perso. e-mail: <mailto:[email-masked]>
           Work   e-mail: <mailto:[email-masked]>
BenH.      Web   : <http://calvaweb.calvacom.fr/bh40/>

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/